Hola Amigos, tengo un problema con la version 1.7.10 i necesito unos archivos para que funcione.
Es la carpeta libraries una vez ya corrida la version i la carpeta 1.7.10 (dentro de versions).
Alguien que sea amable i que suba los archivos a mediafire o algo por el estilo i me los pueda pasar. GRACIAAS

POR FAVOR PASAR EL LINK A MI CORREO: jesuscb99@gmail.com

OS LO AGRADEZCOO